<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>The Good Asian</Series>
  <Number>4</Number>
  <Web>https://www.comixology.com/The-Good-Asian-4-of-10/digital-comic/947499</Web>
  <Summary>Hark suffers a devastating blow as Chinatown’s Hui Long killer hits closer to home, leading Hark to begin peeling back the layers of his family’s chilling secrets. 

“This is absolutely the best kind of comics noir." —KIERON GILLEN (DIE)</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB947499], [ASINB096GXH354]</Notes>
  <Publisher>Image</Publisher>
  <Genre>Crime, Mystery</Genre>
  <PageCount>31</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
